<div class="mfIndividualBlogWrap">
    <div class="individual-blog__title">
        <h2>${properties.blogheading}</h2>
    </div>
    <div class="individual-blog__posted">
        <p>${properties.postedon}</p>
        <p>${properties.readminutes}</p>
        <p><img data-src="${properties.showicone}" alt="${properties.showiconealt}"
                class="view-icon lozad">${properties.totalview}</p>
        <p>${properties.investmentidea}</p>
        <p>${properties.authore}</p>
    </div>
    <div class="individual-video-wrap">
        <div data-sly-test="${properties.youtubesource}" class="individual-blog__img" >
            <iframe width="100%" height="100%" src="${properties.youtubesource}" title="${properties.youtubetitle}"
                frameborder="0"
                allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                allowfullscreen></iframe>
        </div>
        <div data-sly-test="${properties.blogimage}"  class="individual-blog__img" >
            <img data-src="${properties.blogimage}" alt="${properties.blogimagealt}" class="lozad">
        </div>
    </div>
    <div class="individual-blog__share">
        <p class="share-text">${properties.sharetext}</p>
        <sly data-sly-list.socialicon="${resource.children}"> <sly data-sly-test="${socialicon.name == 'socialiconmulti'}"> <sly data-sly-list.socialiconItem="${socialicon.children}">
                    <a href="javascript:void(0)"><img data-src="${socialiconItem.socialicon}" alt="${socialiconItem.socialiconalt}" class="lozad"></a>
                </sly> </sly> </sly>
    </div>
</div>